name = "Thermal Foundation"
filename = "ThermalFoundation-1.12.2-2.6.7.1-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6bd93897638fd68794cae17c9520b68a85fc97d0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2926428
project-id = 222880
